debian/META.lablgtk2-gnome                        @OCamlStdlibDir@/METAS
@OCamlStdlibDir@/lablgtk2/dlllablrsvg.so          @OCamlDllDir@
@OCamlStdlibDir@/lablgtk2/lablrsvg.cma
DYN: @OCamlStdlibDir@/lablgtk2/lablrsvg.cmxs
